uuid: 142a3aec-982c-45a9-b7e6-3bed49c25106
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: _dT2ga0owXoJwT5FDDaQSyWlCHumr-hm6Ig44qSoQOU
id: media.remote_video
target_entity_type_id: media
target_bundle: remote_video
default_langcode: und
language_alterable: false
